## ruby-google-cloud-core 1.2.0

=== debian/changelog ===
ruby-google-cloud-core (1.2.0-2) unstable; urgency=medium

  * Source-only upload
  * Fix package wrt cme
  * Add salsa-ci.yml

 -- Utkarsh Gupta <utkarsh@debian.org>  Fri, 07 Feb 2020 18:33:54 -0500

ruby-google-cloud-core (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #931231)

 -- Samyak Jain <samyak.jn11@gmail.com>  Fri, 28 Jun 2019 22:10:28 +0530
