=== debian/control ===
Source: ruby-google-cloud-core
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-google-cloud-env
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-cloud-core
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-cloud-core.git
Homepage: https://github.com/GoogleCloudPlatform/google-cloud-ruby/tree/master/google-cloud-core
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-google-cloud-core
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-google-cloud-env,
         ${misc:Depends}
Description: Internal shared library for google-cloud-ruby
 This google-cloud-core library contains shared types, such as error classes,
 for the google-cloud project. google-cloud-core is the internal shared library
 for google-cloud-ruby.
 .
 Google provides official support for Ruby versions that are actively supported
 by Ruby Core.
