=== debian/watch ===
version=3
https://gemwatch.debian.net/google-cloud-core .*/google-cloud-core-(.*).tar.gz
