## ruby-google-cloud-core 1.6.1

=== debian/changelog ===
ruby-google-cloud-core (1.6.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #0)

 -- Paul Gevers <elbrus@debian.org>  Mon, 05 Feb 2024 21:35:38 +0100

ruby-google-cloud-core (1.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.6.1
  * Remove X?-Ruby-Versions fields from d/control

 -- Ajayi Olatunji O. <ajayiolatunji15@yahoo.com>  Sun, 31 Dec 2023 09:02:34 +0000

ruby-google-cloud-core (1.6.0-1) experimental; urgency=medium

  [ Ravi Dwivedi ]
  * Team upload
  * New upstream version 1.6.0

 -- Ravi Dwivedi <ravi@anche.no>  Sat, 08 Apr 2023 18:04:54 +0530
