=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                gem2deb,
                ruby-google-cloud-env,
 	       ruby-google-cloud-errors
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-google-cloud-core
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-google-cloud-core.git
 Homepage: https://github.com/GoogleCloudPlatform/google-cloud-ruby/tree/master/google-cloud-core
@@ -17,7 +17,7 @@
 
 Package: ruby-google-cloud-core
 Architecture: all
-Depends: ruby-google-cloud-env,
+Depends: ${ruby:Depends},
          ${misc:Depends}
 Description: Internal shared library for google-cloud-ruby
  This google-cloud-core library contains shared types, such as error classes,
